1. Melanie Feldmeier
  2. Matukio
  3. Thursday, 10 January 2019
  4.  Subscribe via email
Hallo, ich bräuchte dringend Support, ich habe so viele Fragen und Fehler die nicht in meinem System funktionieren... :( und langsam wird es zeitlich etwas dringend.

Frage: Gibt es nicht noch eine ältere 6er Version? Mit der war ich immer super zufrieden :o

Danke und Grüße
Melanie


There are %s replies to this question. If you want to see them you need a valid subscription.
If you have a valid subscription, please login now.
Visit store now

Last questions

Unable to post comment
When trying to post comment, this error appears in Firefox console: TypeError...
2 Replies
Posted on Monday, 21 January 2019
  • New
  • Map Questions :)
    Hi there, I have successfully setup HotSpots Pro and am starting to configure...
    1 Replies
    Posted on Tuesday, 22 January 2019
  • New
    • #Google Map features
    • #hiding map features
    • #share mail
    • #Guided Tour
    • #Centering Map
    Google API pricing (2019) and Hotspots Pro
    Hi there, Just bought HotSpots Pro and setup a paid Google API key and I read...
    0 Replies
    Posted on Monday, 21 January 2019
  • New
    • #Google Maps API
    • #Hotspots API use
    Buchungsformular not found
    Hallo lieber Support, ich habe in einer neuen Joomla Instanz Matukio Version 7....
    4 Replies
    Posted on Sunday, 13 January 2019
    Falsche Storno-Mail wenn ich Veranstaltung veröffe
    Hallo zusammen! Wenn ich im Backend bei einer noch nicht veröffentlichten Ver...
    0 Replies
    Posted on Monday, 21 January 2019
  • New